<cot type="trig_function" name="cot" auto_bracket="True" title="cot(𝛉)" mathml='cot'>
	<info>Cotangent of an angle</info>
	<wiki>Cotangent</wiki>
	<latex>"\cot "+self["args"].to_latex()</latex>
	<sympy>cot(*args)</sympy>
   <sympy_inverse>acot(*args)</sympy_inverse>
	<symbol>cot(𝛉)</symbol>
	<category>Trigonometry</category>
	<priority>78</priority>
</cot>
